<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Box Model</title>
		<link rel="stylesheet" href="style.css">
	</head>
	<body>

		<!-- div is parent of p -->
		<div>
			<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consectetur odio autem ratione dignissimos doloribus vel maiores, est impedit sunt qui nam esse quos distinctio fugiat repellat rerum nihil, quibusdam unde.</p>
		</div>


		<div>
			<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consectetur odio autem ratione dignissimos doloribus vel maiores, est impedit sunt qui nam esse quos distinctio fugiat repellat rerum nihil, quibusdam unde.</p>
		</div>

		<p id="first">First Paragraph</p>
		<p id="second">Second Paragraph</p>

		<span>test 1</span>
		<span>test 2</span>
		<span>A very long message</span>

		<div style="margin-top: 200px;"></div>

	</body>
</html>